[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=B326ADAB4158D3A22588A2BD51E26E24
ProjectName=First Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
